Retrieve a webhook endpoint
GET
https://api.getstarted.ae/v1/webhooks/{id}Returns one webhook endpoint.
Path parameters
idstringrequiredID of the webhook endpoint, e.g.
whk_01J9ZKJ3GX7N2S.
Responses
200OK. Returns the object shown in the example.404resource_not_foundNo webhook endpoint with that ID exists in this environment.- Every endpoint can also return
401for a missing or invalid key. See Errors.
curl -X GET "https://api.getstarted.ae/v1/webhooks/whk_01J9ZKJ3GX7N2S" \
-H "Authorization: Bearer $GETSTARTED_API_KEY"Response · 200
{
"id": "whk_01J9ZKJ3GX7N2S",
"object": "webhook",
"url": "https://api.northwindlabs.com/hooks/getstarted",
"events": [
"incorporation.status_changed",
"incorporation.issue_created",
"incorporation.issue_resolved",
"incorporation.completed"
],
"status": "ENABLED",
"description": "Production incorporation events",
"livemode": false,
"createdAt": "2026-09-20T09:10:05Z"
}